<!-- header -->
<div class="header" id="home">
	<div class="container">
		<ul>
			<% if (userID != null) {%>
			<li> <a href="/users/profile"><i class="fa fa-unlock-alt" aria-hidden="true"></i> Thông tin tài khoản </a></li>
			<li> <a href="/users/logout" ><i class="fa fa-pencil-square-o" aria-hidden="true"></i> Đăng xuất </a></li>
			<% } else {%>
			<li> <a href="/users/login"><i class="fa fa-unlock-alt" aria-hidden="true"></i> Đăng nhập </a></li>
			<li> <a href="/users/register" ><i class="fa fa-pencil-square-o" aria-hidden="true"></i> Đăng kí </a></li>
			<% }%>
			<li> <i class="fa fa-phone" aria-hidden="true"></i> Gọi : 0123456789</li>
			<li><i class="fa fa-envelope-o" aria-hidden="true"></i> <a href="mailto:info@example.com">info@example.com</a></li>
		</ul>
	</div>
</div>
<!-- //header -->
<!-- header-bot -->
<div class="header-bot">
	<div class="header-bot_inner_wthreeinfo_header_mid">
		<div class="col-md-4 header-middle">
			<form action="/search" method="get">
					<input type="search" name="name" placeholder="Tìm kiếm..." required>
					<input type="hidden" name="page" value="1" required>
					<input type="submit" value=" ">
				<div class="clearfix"></div>
			</form>
		</div>
		<!-- header-bot -->
			<div class="col-md-4 logo_agile">
				<h1><a href="/"><span>3</span>C Shoppy <i class="fa fa-shopping-bag top_logo_agile_bag" aria-hidden="true"></i></a></h1>
			</div>
        <!-- header-bot -->
		<div class="col-md-4 agileits-social top_content">
						<ul class="social-nav model-3d-0 footer-social w3_agile_social">
						                                   <li class="share">Chia sẻ : </li>
															<li><a href="#" class="facebook">
																  <div class="front"><i class="fa fa-facebook" aria-hidden="true"></i></div>
																  <div class="back"><i class="fa fa-facebook" aria-hidden="true"></i></div></a></li>
															<li><a href="#" class="twitter"> 
																  <div class="front"><i class="fa fa-twitter" aria-hidden="true"></i></div>
																  <div class="back"><i class="fa fa-twitter" aria-hidden="true"></i></div></a></li>
															<li><a href="#" class="instagram">
																  <div class="front"><i class="fa fa-instagram" aria-hidden="true"></i></div>
																  <div class="back"><i class="fa fa-instagram" aria-hidden="true"></i></div></a></li>
															<li><a href="#" class="pinterest">
																  <div class="front"><i class="fa fa-linkedin" aria-hidden="true"></i></div>
																  <div class="back"><i class="fa fa-linkedin" aria-hidden="true"></i></div></a></li>
														</ul>



		</div>
		<div class="clearfix"></div>
	</div>
</div>
<!-- //header-bot -->